{
	"provider": {
		"url": "{{ url }}",
		"license_key": "{{ license_key}}",
		"request_timeout": 60,
		"pin_code": "{{ pin_code }}"
	},
	"web_server": {
		"host": "0.0.0.0",
		"port": 9200,
		"docs": "true"
	},
	"driver": {
		"start_agent": true,
		"open_shift_on_null": false
	},
	"transport": {
		"default": "TCP",
		"tcp": {
			"host": "127.0.0.1",
			"port": 13000
		}
	},
	"logging": {
		"debug": false,
		"level": "DEBUG"
	},
	"printer":
	{
		"format":"png",
		"type":"file"
	}
}
